// SPDX-License-Identifier: AGPL-3.0-or-later
// SPDX-FileCopyrightText: 2023 swt23w23
package catering.users;

import org.springframework.data.repository.CrudRepository;
import org.springframework.data.util.Streamable;

interface UserRepository extends CrudRepository<User, Long> {

	@Override
	Streamable<User> findAll();
}
